---
-
  branch: v3.5
  arch: x86_64
  version: 3.5.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.5.3-x86_64.tar.gz
  iso: alpine-minirootfs-3.5.3-x86_64.tar.gz
  date: 2018-09-11
  time: 19:26:47
  size: 1908665
  sha256: 1410a3c4b2c59f56a5b20d90b9ceef286335c89c52e508f7d006f00b80de7f1a
  sha512: b81c4393a8264d983253e856b720bfed1b92964413f9cafec217725fa1745a53c210f225b3d863fbd18cc0fdc3ade0e48ce76c56f98fe59a5ad3434d3e41f16e
-
  branch: v3.5
  arch: x86_64
  version: 3.5.3
  flavor: alpine-standard
  file: alpine-standard-3.5.3-x86_64.iso
  iso: alpine-standard-3.5.3-x86_64.iso
  date: 2018-09-11
  time: 19:27:14
  size: 81788928
  sha256: dd01015d1bb987dd8e9ae58ac47efb8ede80d0ca275f5feafcdf31f01d1be047
  sha512: ad44911e26d1c98350a0afcdc4f0aa196de677871eaafea96fb770d4529d08aea60a10971b30b367d0b563f1b687845327f51216422ec666c8046d2727255ea9
-
  branch: v3.5
  arch: x86_64
  version: 3.5.3
  flavor: alpine-vanilla
  file: alpine-vanilla-3.5.3-x86_64.iso
  iso: alpine-vanilla-3.5.3-x86_64.iso
  date: 2018-09-11
  time: 19:27:43
  size: 82837504
  sha256: 3cca39f256f6a11d89a1c89a54982e9806d3df0fd785dc66ff26d3c670c3d648
  sha512: 7f56056925ea341b4a16f818a1d3a85179a9cc6bfe42d039af51a1d01661f4f7c67508dc293ef9a3130da853913bf54b6ecf864ee48bc2ec6d7b06095b7c6fcc
-
  branch: v3.5
  arch: x86_64
  version: 3.5.3
  flavor: alpine-extended
  file: alpine-extended-3.5.3-x86_64.iso
  iso: alpine-extended-3.5.3-x86_64.iso
  date: 2018-09-11
  time: 19:28:13
  size: 261095424
  sha256: 2c6679f524d0eef15e7220dbe25de3f671a313868930097cff6caf2cd8569f7b
  sha512: 53cc494ff42e0629bf0427fc6d3057ce39c1570148e16e6ee17f9be52301536d04db8a16e562d196cc8ee656aa0c6cfbce80c5d567cf150d2b848bb8c3cbfce6
-
  branch: v3.5
  arch: x86_64
  version: 3.5.3
  flavor: alpine-virt
  file: alpine-virt-3.5.3-x86_64.iso
  iso: alpine-virt-3.5.3-x86_64.iso
  date: 2018-09-11
  time: 19:28:27
  size: 26214400
  sha256: 580bc6379e4b246d24b5e32d2637319a60ac953279b3e0df523222ef561bf2f5
  sha512: 9feabcd4e44ec05b613497828b3c5a67704fea528f0244495d53b407e2e8b9360b8d0588fde25512758397efd918885e8f3dcbfccc58782372d190f7083157e7
-
  branch: v3.5
  arch: x86_64
  version: 3.5.3
  flavor: alpine-xen
  file: alpine-xen-3.5.3-x86_64.iso
  iso: alpine-xen-3.5.3-x86_64.iso
  date: 2018-09-11
  time: 19:28:29
  size: 139460608
  sha256: eb6c746dd923ca732e619d443191fa035d87ef061c6e18cf4473877684ecad76
  sha512: aede4fd788f96c862df3a674d25a3acb947f4f0ef196b19aa40c53bf22da9b03f6e75e4ab37829f7f3ac76d4a02868fa053cf5121adda390a4a9ee3e0e94cab7
